* {font-size: 100.01%;}
html {font-size: 62.5%;}
body {
	margin: 0;
	font: 1em Arial, Helvetica, sans-serif;
	color: #333;
	background:url(../images/bg-body.gif);
	min-width:1000px;
}
img {/*border-style: none;*/}
.top_of_page{
    /* background: url("../images/bg-title.gif") repeat-x scroll 0 100% transparent; */
    height: 1%;
    margin: 0 0 14px;
    overflow: hidden;
    padding: 0;
    text-align: right;
    font-size: 95%;
}
a {
	text-decoration:none;
	color: #4c78a9;
}
a:hover {text-decoration:underline;}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header{
	width:100%;
	background:url(../images/bg-header.png) no-repeat 50% 100%;
	z-index:15;
	margin-bottom:-47px;
	position:relative;
}
.header-holder{
	width:960px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	padding:18px 0 64px;
}
.logo{
	margin:0;
	width:206px;
	height:54px;
	overflow:hidden;
	float:left;
	background:url(../images/logo.jpg) no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}
.logo a{
	height:100%;
	display:block;
}
.slogan-holder{
	float:right;
	width:570px;
	text-align:right;
	font: 11px/12px Arial, Helvetica, sans-serif;
	padding:2px 0 0;
}
.slogan-holder h2{
	height:1%;
	overflow:hidden;
	margin:0 0 2px;
	color:#4c78a9;
	font:normal 24px/24px Arial, Helvetica, sans-serif;
}
.slogan-holder h2 span{float:right;}
.slogan-holder h2 .cufon{
	float:left;
	margin:0 !important;
}
.slogan-holder p{margin:0;}
.navigation{
	position:absolute;
	top:85px;
	left:0;
	z-index:15;
	width:100%;
}
.navigation-holder{
	width:960px;
	margin:0 auto;
	/*overflow:hidden;*/
}
#nav{
	margin:0 0 0 -4px;
	padding:4px 0 0;
	list-style:none;
	float:left;
	display:inline;
	font:bold 11px/16px Arial, Helvetica, sans-serif;
	/*overflow:hidden;*/
}
#nav li{
	float:left;
	background:url(../images/separator-nav.gif) no-repeat 0 50%;
	/* padding:0 7px 0 6px;  DENIS 25/7/2011*/
	padding:0 3px 0 3px;
	margin-left:-2px;
}
#nav a{
	float:left;
	color:#fff;
	position:relative;
	text-decoration:none !important;
	padding:11px 8px 13px 9px;
	cursor:pointer;
}
#nav li.active a,
#nav a:hover,
#nav > .sfHover > a{
	background: url(../images/bg-nav.png) no-repeat;
	color:#65854a;
	padding:11px 8px 18px 9px;
}
.search{
	float:right;
	/* width:352px;  DENIS LE 26/04/2012   */
	width:250px;
	padding-top:11px;
	margin-right:-10px;
}
.search .row{
	float:left;
	background:url(../images/bg-search.png) no-repeat;
	width:207px;
	height:14px;
	padding:4px 9px 5px;
}
.search .text{
	float:left;
	padding:0 2px;
	margin:0;
	border:0;
	background:none;
	width:184px;
	outline:none;
	color:#333;
	font:12px  Arial, Helvetica, sans-serif;
	text-align:right;
}
.search .submit{
	float:right;
	margin-top:1px;
}
.menu{
	margin:4px 0 0 7px;
	padding:0;
	list-style:none;
	float:left;
	display:inline;
	overflow:hidden;
	font:italic 10px/16px Arial, Helvetica, sans-serif;
}
.menu li{
	float:left;
	background:url(../images/separator-menu.png) no-repeat 0 2px;
	padding:0 12px 0 12px;
	margin:0 0 0 -8px;
}
.menu li:first-child{background:none;}
.menu li a{color:#fff;}
.gallery{
	z-index:10;
	width:100%;
	overflow:hidden;
	position: relative;
}
.gallery-w1{
	width:1920px;
	position: relative;
	float:left;
	left:50%;
}
.gallery-w2{
	width:1920px;
	position: relative;
	float:left;
	left:-50%;
}
.gallery ul{
	margin:0;
	padding:0;
	list-style:none;
	width:1920px;
	height:415px;
	overflow:hidden;
	position:relative;
}
.gallery ul li{
	position:absolute;
	top:0;
	left:0;
}
.gallery ul .holder{
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
.gallery ul .gallery-text{
	/* width:928px;  */
	width: 990px;
	margin:0 auto;
	padding:67px 0 0;
	text-align:right;
	overflow:hidden;
}
.gallery ul h2{
	height:1%;
	overflow:hidden;
	margin:0 0 7px 420px;
	color:#fff;
	font:normal 32px/32px Arial, Helvetica, sans-serif;
}
.gallery ul h3{
	height:1%;
	overflow:hidden;
	margin:0 0 12px 420px;
	color:#fff;
	font:normal 20px/20px Arial, Helvetica, sans-serif;
}
.gallery h2 span,
.gallery h3 span{float:right;}
.gallery h2 .cufon,
.gallery h3 .cufon{
	float:left;
	margin:0 !important;
}
.gallery ul h3 em{font-style:italic;}
.gallery .text-box{
	background:url(../images/bg-gallery-box-color.png) no-repeat;
	/*width:332px;*/
	width:336px;
	margin:0 47px 0 auto;
	height:180px;
	overflow:hidden;
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:29px 7px 5px 17px;
	text-align:left;
}
.gallery .text-box-holder{position:relative;}
.gallery .gallery-text-color2 .text-box{background:url(../images/bg-gallery-box-color2.png) no-repeat;}
.gallery ul .gallery-text-color3 h2{color:#282021;}
.gallery ul .gallery-text-color3 h3{color:#282021;}
.gallery .gallery-text-color3 .text-box{background:url(../images/bg-gallery-box-color3.png) no-repeat;}
.gallery .case{
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
}
.gallery .image{
	float:left;
	padding:2px 12px 0 0;
}
* html .gallery .image{padding-right:9px;}
.gallery .image img{display:block;}
.gallery .text{
	height:1%;
	overflow:hidden;
}
.gallery .text h4 {
	margin-top:0;
	font-size: 1.18em;
}
.gallery .text p{margin:0;}
.gallery .text p strong{
	font-style:italic;
	display:block;
}
.gallery .text p a{
	color: white;
	text-decoration: underline;
}
.gallery .link{
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	height:auto;
	overflow:hidden;
	font:14px/14px Arial, Helvetica, sans-serif;
}
.gallery .link li{
	position:static;
	float:right;
	background:url(../images/separator.png) no-repeat top right;
	padding:0 10px 0 10px;
}
.gallery .link li.first{
	background-image: none;
}
.gallery .link a{
	float:left;
	position:relative;
	color:#fff;
	text-decoration:none;
	background:url(../images/icon.png) no-repeat;
}
.gallery .link a.icon1{
	background-position:0 0;
	padding:4px 0 0 25px;
}
.gallery .link a.icon2{
	background-position:0 -68px;
	padding:4px 0 0 22px;
}
.gallery .link a .cufon{padding-bottom:1px;}
.gallery .link a:hover .cufon{
	border-bottom:1px solid #fff;
	padding-bottom:0;
}
#main{
	width:100%;
	background:url(../images/bg-main.png) no-repeat 50% 0;
	padding-top:66px;
	position:relative;
	z-index:15;
	margin-top:-47px;
}
.main-wrap{
	width:100%;
	background:url(../images/bg-main-wrap.gif) repeat-x;
}
.main-holder{
	width:976px;
	margin:0 auto;
}
.main-holder:after{
	display:block;
	clear:both;
	content:"";
}
.main-frame{
	width:960px;
	float:left;
	position:relative;
	margin-top:-50px;
	padding:0 8px;
}
.main-info{
	width:932px;
	overflow:hidden;
	padding:0 0 0 28px;
	margin-bottom:12px;
}
.bill{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	font:18px/16px Arial, Helvetica, sans-serif;
}
.bill li{
	float:left;
	margin:0 29px 0 0;
}
.bill a{
	float:left;
	overflow:hidden;
	background:url(../images/icon-bill.png) no-repeat;
}
.bill a.icon1{
	padding:6px 0 6px 29px;
	background-position: 0 1px;
}
.bill a.icon2{
	padding:6px 0 6px 28px;
	background-position: 0 -65px;
}
.bill a.icon3{
	padding:6px 0 6px 28px;
	background-position: 0 -130px;
}
.bill a .cufon{
	float:left;
	margin:0 !important;
	padding-bottom:1px;
}
.bill a:hover .cufon{
	border-bottom:1px solid #4c78a9;
	padding-bottom:0;
}
.login-form{
	float:right;
	/*  DENIS LE 28/10/11 width:520px; */
	padding:0 3px 0 0;
}
.login-form legend {
    position: absolute;
    top: 0;
    /* left: 220px; */
    line-height: 28px;
    color: red;
    font-size: 1.6em;
    top: 30px;
    left: 550px;
     z-index: 0;
}
.login-form .label{
	float:left;
	color:#4c78a9;
	font:18px/18px Arial, Helvetica, sans-serif;
	padding:5px 6px 0 0;
}
.login-form .label .cufon{
	float:left;
	margin:0 !important;
}
.login-form .text-input{
	float:left;
	background:url(../images/bg-login-form.png) no-repeat;
	width:145px;
	height:19px;
	padding:4px 4px 4px 6px;
	overflow:hidden;
	margin:0 4px 0 0;
}
.login-form .text {
	background:none;
	border:none;
	outline:none;
	margin:0;
	padding:2px 0;
	color:#333;
	font:12px Arial, Helvetica, sans-serif;
	width:100%;
}
.login-form .password-input{
	float:left;
	background:url(../images/bg-login-form.png) no-repeat;
	width:145px;
	height:19px;
	padding:4px 4px 4px 6px;
	overflow:hidden;
}
.login-form .submit{float:right;}
.login-form .password {
	background:none;
	border:none;
	outline:none;
	margin:0;
	padding:2px 0;
	color:#333;
	font:12px Arial, Helvetica, sans-serif;
	width:110px;
}
.login-form .check-row{
	float:right;
	width:103px;
}
.login-form .line{
	height:1%;
	overflow:hidden;
	font:11px/12px Arial, Helvetica, sans-serif;
	margin-bottom:-2px;
}
.login-form .check-row label{
	float:left;
	color:#4c78a9;
	padding:0 0 0 3px;
}
.login-form em{
	display:block;
	padding:0 0 0 16px;
	font:italic 11px/12px Arial, Helvetica, sans-serif;
}
.login-form em a{
	color:#4c78a9;
	text-decoration:underline;
}
.login-form em a:hover{text-decoration:none;}
.welcome-box{
	float:right;
	margin:2px -4px 0 0;
	position:relative;
}
.welcome-box span{
	float:left;
	color:#4c78a9;
	font:18px/18px Arial, Helvetica, sans-serif;
	padding:0 8px 0 0;
}
.login-form .welcome-box .submit{
	float:left;
	background:url(../images/btn-logout.png) no-repeat;
	width:52px;
	height:21px;
	padding:0;
	margin:0;
	border:0;
	cursor:pointer;
	color:#fff;
	font:12px/16px Arial, Helvetica, sans-serif;
	display:block;
	line-height:21px;
	text-align:center;
	text-decoration: none;
}
.login-form .welcome-box .myaccount{
	width: 82px;
	background-image: url(../images/btn-myaccount.png);
}
.tabs-block{
	width:100%;
	height: 240px;
	margin-bottom:20px;
}
.tabs-blue{
	width:338px;
	float:left;
}
.tabs-blue-t{
	background:url(../images/bg-tab-blue-t.png) no-repeat;
	height:155px;
	text-indent:-9999px;
	overflow:hidden;
}
.tabs-blue-c{
	width:100%;
	background:url(../images/bg-tab-blue-c.png) repeat-y;
}
.tabs-blue-c:after{
	content:"";
	clear:both;
	display:block;
}
.tabs-blue-content{
	margin:-154px 0 -81px;
	float:left;
	position:relative;
	width:335px;
	padding:0 1px 0 2px;
}
.tabs-blue-b{
	background:url(../images/bg-tab-blue-b.png) no-repeat;
	height:83px;
	text-indent:-9999px;
	overflow:hidden;
}
.tabset{
	margin:0 -8px 0 0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	z-index:10;
}
.tabs-blue .tabset{
	width:153px;
	margin:0 -14px 0 0;
}
.tabset li{
	float:left;
	width:100%;
}
.tabset a{
	display:block;
	cursor:pointer;
}
.tabs-blue .tabset a{
	background:url(../images/bg-tabset-c.png) no-repeat;
	padding:24px 5px 3px 6px;
	width:142px;
	height:58px;
	color:#4c78a9;
}
.tabs-blue .tabset li.first a{
	height:50px;
	display:block;
	background:url(../images/bg-tabset-t.png) no-repeat;
	padding:20px 5px 3px 6px;
}
.tabs-blue .tabset li.last a{
	height:51px;
	display:block;
	background:url(../images/bg-tabset-b.png) no-repeat;
	padding:21px 5px 6px 6px;
}
.tabs-blue .tabset a span{
	display:block;
	/*font:18px/22px Arial, Helvetica, sans-serif;*/
	font:15px/15px Arial, Helvetica, sans-serif;
	margin-bottom:2px;
}
.tabs-blue .tabset a span strong{font:14px/22px Arial, Helvetica, sans-serif;}
.tabs-blue .tabset a em{
	display:block;
	font:italic 11px/14px Arial, Helvetica, sans-serif;
}
.tabs-blue .tabset a.active ,
.tabs-blue .tabset a:hover{
	text-decoration:none;
	color:#fff;
	background:url(../images/bg-tabset-c-active.png) no-repeat;
}
.tabs-blue .tabset li.first a.active,
.tabs-blue .tabset li.first a:hover{background:url(../images/bg-tabset-t-active.png) no-repeat;}
.tabs-blue .tabset li.last a.active,
.tabs-blue .tabset li.last a:hover{background:url(../images/bg-tabset-b-active.png) no-repeat;}
.tab-content-holder{float:left;}
.tabs-blue .tab-content{
	/*  width:194px; */
	width:184px;
	text-align:center;
	padding:17px 4px 0 8px;
	position:relative;
	overflow:hidden;
	font: 12px/18px Arial,Helvetica,sans-serif;
}
.tabs-blue .tab-content p{
	/* text-align:justify;	DENIS 5/12/11 - demande Jeremy */
	text-align: left;
}
.tabs-blue .tab-content img{vertical-align:top;}
.tabs-blue .tab-content span{
	/* display:inline-block; 	DENIS 5/12/11 - demande Jeremy */
	padding:9px 0 0 0;
	width:100px;
	margin:0 auto;
}
.tabs-blue .tab-content span.readmore{
	display:inline-block;
}
.tabs-blue .tab-content span a{
	font:18px/18px Arial, Helvetica, sans-serif;
	float:left;
	background:url(../images/icon.png) no-repeat 0 -304px;
	padding:4px 0 0 17px;
}
.tabs-blue .tab-content a .cufon{
	float:left;
	margin:0 !important;
	padding-bottom:1px;
}
.tabs-blue .tab-content a:hover .cufon{
	border-bottom:1px solid #4c78a9;
	padding-bottom:0;
}
.tabs-green{
	width:605px;
	float:right;
	position: relative;
}
.tab-green-corner {
  position: absolute;
  width: 153px;
  height: 153px;
  top: -24px;
  right: -25px;
  background-image: url(../images/news-corner.png);
}
.tabs-green-t{
	background:url(../images/bg-tab-green-t.png) no-repeat;
	height:155px;
	text-indent:-9999px;
	overflow:hidden;
}
.tabs-green-c{
	width:100%;
	background:url(../images/bg-tab-green-c.png) repeat-y;
}
.tabs-green-c:after{
	content:"";
	clear:both;
	display:block;
}
.tabs-green-content{
	margin:-154px 0 -81px;
	float:left;
	position:relative;
	width:602px;
	padding:0 1px 0 2px;
}
.tabs-green-b{
	background:url(../images/bg-tab-green-b.png) no-repeat;
	height:83px;
	text-indent:-9999px;
	overflow:hidden;
}
.tabs-green .tab-content-holder{
	width:461px;
	height:236px;
	position:relative;
}
.tabs-green .tabset{
	width:155px;
	margin:0 -14px 0 0;
	z-index:15;
}
.tabs-green .tabset a{
	background:url(../images/bg-tabset-c.png) no-repeat;
	/*padding:24px 5px 3px 6px;*/
	padding:14px 5px 13px 6px;
	width:144px;
	height:58px;
	color:#7aa928;
}
.tabs-green .tabset li.first a{
	height:50px;
	display:block;
	background:url(../images/bg-tabset-t.png) no-repeat;
	/*padding:19px 5px 4px 6px;*/
	padding:4px 5px 19px 6px;
}
.tabs-green .tabset li.last a{
	height:51px;
	display:block;
	background:url(../images/bg-tabset-b.png) no-repeat;
	padding:21px 5px 6px 6px;
}
.tabs-green .tabset a span{
	display:block;
	/* font:18px/22px Arial, Helvetica, sans-serif;*/
	font:14px/14px Arial, Helvetica, sans-serif;
	margin-bottom:2px;
}
.tabs-green .tabset a em{
	display:block;
	font:italic 11px/11px Arial, Helvetica, sans-serif;
}
.tabs-green .tabset a.active ,
.tabs-green .tabset a:hover{
	text-decoration:none;
	color:#fff;
	background:url(../images/bg-tabset-c-active-green.png) no-repeat;
}
.tabs-green .tabset li.first a.active,
.tabs-green .tabset li.first a:hover{background:url(../images/bg-tabset-t-active-green.png) no-repeat;}
.tabs-green .tabset li.last a.active,
.tabs-green .tabset li.last a:hover{background:url(../images/bg-tabset-b-active-green.png) no-repeat;}
.tabs-green .tab-content{
	padding:4px 4px 13px 26px;
	width:430px;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.tabs-green .photo-holder{
	margin:-4px -4px -13px -26px;
	width:461px;
	position:relative;
}
.tabs-green .photo-holder img{display:block;/* DENIS LE 1/6/2011 */margin-right: 0; /* DENIS LE 1/6/2011 */}
.tabs-green .photo-holder .link{
	position:absolute;
	bottom:0;
	left:0;
	width:461px;
}
.tabs-green .photo-holder .link span{
	float:right;
	background:url(../images/bg-link.png) no-repeat;
	width:93px;
	height:24px;
	padding:13px 0 0 27px;
}
.tabs-green .photo-holder .link a{
	float:left;
	color:#fff !important;
	font:16px/16px Arial, Helvetica, sans-serif;
	background:url(../images/icon.png) no-repeat 0 -70px !important;
	padding:4px 0 0 20px;
	text-decoration:none !important;
}
.tabs-green .photo-holder .link a .cufon{
	float:left;
	margin:0 !important;
	padding-bottom:1px;
}
.tabs-green .photo-holder .link a:hover .cufon{
	border-bottom:1px solid #fff;
	padding-bottom:0;
}
.tabs-green .tab-content h3{
	color: #7EAD2A;
	width:100%;
	overflow:hidden;
	margin:0 0 4px;
	font:36px/36px Arial, Helvetica, sans-serif;
}
.tabs-green .tab-content h3 .cufon{
	float:left;
	margin:0 !important;
}
.tabs-green .tab-content-color1 h3{color:#91bd42;}
.tabs-green .tab-content-color2 h3{color:#507c2c;}
.tabs-green .tab-content h4{
	margin:0 0 5px;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
}
.tabs-green .tab-content p{margin:0 0 5px;}
.tabs-green .link{
	position:absolute;
	bottom:1px;
	left:0;
	width:442px;
}
.tabs-green .link a{
	float:right;
	font: 16px/16px Arial, Helvetica, sans-serif;
	background:url(../images/icon.png) no-repeat;
	padding:5px 0 0 20px;
}
.tabs-green .link a .cufon{
	float:left;
	margin:0 !important;
	padding-bottom:1px;
}
.tabs-green .link a:hover{position:relative;}
.tabs-green .link a:hover .cufon{padding-bottom:0;}
.tabs-green .tab-content-color1 .link a{
	color:#7cac29;
	background-position:2px -127px;
}
.tabs-green .tab-content-color2 .link a{
	color:#507c2c;
	background-position:2px -181px;
}
.tabs-green .tab-content-color1 .link a:hover .cufon{border-bottom:1px solid #7cac29;}
.tabs-green .tab-content-color2 .link a:hover .cufon{border-bottom:1px solid #507c2c;}
.tabs-green .image{
	float:left;
	margin:0 16px 0 -3px;
}

.tabs-block-bottom{
	width:100%;
	height:450px;
	margin-top:50px;
	margin-bottom:20px;
}

.tabs-newnews-left{
	width:350px;
	float:left;
	border:1px;
	padding-left:5px;
	padding-right:20px;
	background-color:#E5E5E5;
	border-radius: 5px;
	box-shadow: -1px 1px 0 rgba(229, 229, 229, 0.6);
}
.tab-newnews-corner {
	background-image: url(../images/news-corner.png);
}
.tabs-newnews-content{
}
.tabs-newnews-left .tab-content-holder{
}
.tabs-newnews-left .tabset{
}
.tabs-newnews-left p, .tabs-newnews2-left p{
margin:0 0 5px;
padding-bottom:4px;
}




.tabs-newnews2-left{
	width:250px;
	float:left;
	padding-right:20px;
}
.tab-newnews2-corner {
	background-image: url(../images/news-corner.png);
}
.tabs-newnews2-content{
}
.tabs-newnews2-left .tab-content-holder{
}
.tabs-newnews2-left .tabset{
}
.tabs-newnews2-left .tab-content p{
margin:0 0 5px;
}




.tabs-newnews-right{
	width:250px;
	float:right;
	padding-left:5px;
	padding-right:20px;
	background-color:#E5E5E5;
	border-radius: 5px;
	box-shadow: -1px 1px 0 rgba(229, 229, 229, 0.6);
}
.tabs-newnews-right .tab-content-holder{
}
.tabs-newnews-right .tabset{
}
.tabs-newnews-right .tab-content p{
margin:0 0 5px;
}




.tabs-block-bottom h3 {
color: #507c2c;
font-size:20px;
font-family: 'GeosansLight' !important;
-webkit-margin-before: 0px;
-webkit-margin-after: 0px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
padding:0px;
margin:0px;
padding-bottom:5px;
}

.tabs-block-bottom .newnews-title {
font-size:18px;
padding:0px;
margin:0px;
}

.tabs-block-bottom .newnews-texte {
margin-top:0px;
margin-left:20px;
margin-top:0px;
padding-top:0px;
margin-bottom:0px;
padding-bottom:0px;
font-size:13px;
width:100%;
}

.tabs-block-bottom .timeline-header {
color: #4c78a9;
font-size:36px;
font-family: 'GeosansLight' !important;
}


.intro{
	z-index:10;
	width:100%;
	overflow:hidden;
	position: relative;
}
.intro-w1{
	width:1920px;
	position: relative;
	float:left;
	left:50%;
}
.intro-w2{
	width:1920px;
	position: relative;
	float:left;
	left:-50%;
	padding-top:20px;
}
.intro-w2 img{display:block;}
.intro-w2 .intro-holder{
	width:884px;
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -480px;
	padding:53px 38px;
}
.intro h2{
	margin:0 0 11px;
	color:#fff;
	font:32px/32px Arial, Helvetica, sans-serif;
}
.intro h2 span{
	display:block;
	height:1%;
	overflow:hidden;
	margin-bottom:-2px;
}
.intro h2 .cufon{
	float:left;
	margin:0 !important;
}
.intro-info{
	color:#fff;
	font:18px/18px Arial, Helvetica, sans-serif;
	padding:0 3px;
}
.intro-info span,
.intro-info em{
	display:block;
	height:1%;
	overflow:hidden;
	margin-bottom:4px;
}
.intro-info .cufon{
	float:left;
	margin:0 !important;
}
.main-case{
	width:968px;
	margin:0 0 30px -8px;
	position:relative;
	overflow:hidden;
}
#main .about{
	height:1%;
	overflow:hidden;
	text-align:right;
	font:italic bold 1.1em/1.273em Arial, Helvetica, sans-serif;
}
#main .about span{display:block;}
#main .about a{color:#7ead2a;display: inline-block;}
#twocolumn{
	float:right;
	width:770px;
}
.twocolumn-holder{
	width:100%;
	overflow:hidden;
	margin:-5px 0 0;
}
#content{
	float:left;
	width:565px;
	font:1.2em/1.5em Arial, Helvetica, sans-serif;
}
#content h3{
	margin:0 0 14px;
	padding:0 0 2px 2px;
	color:#7ead2a;
	font:28px/28px Arial, Helvetica, sans-serif;
	height:1%;
	overflow:hidden;
	background:url(../images/bg-title.gif) no-repeat 0 100%;
}
#content h3 .cufon{
	float:left;
	margin:0 !important;
}
#content .word{
	width:100%;
	font:italic bold 1em/1.333em Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
#content .word p{margin:0;}

.switch{
	width:100%;
	overflow:hidden;
	margin:0 0 15px;
}
.switch ul{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.switch ul li{
	float:left;
	color: #7EAD2A;
	font-weight: bold;
	line-height: 26px;
	cursor: pointer;
}
.switch ul li.hidden{display:none;}
.switch ul span{
	display: inline-block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-switch.gif) no-repeat;
	height:26px;
	width:34px;
	margin-left: 0.65em;
}
.switch ul .stand1 span{
	background-position:0 0;
}
.switch ul .stand2 span{
	background-position:-33px 0;
}
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
/******** PHOTO GALLERY BIOS ********/
.photo-gallery .item {
	background-color: #fff;
	margin: 1px;
	float: left;
	cursor: pointer;
}
.photo-gallery .thumbnail {
	float: left;
}
.photo-gallery .thumbnail img {
	display: block;
	width: 139px;
	height: 139px;
}
.photo-gallery .info {
	font:11px/14px Arial, Helvetica, sans-serif;
	margin: 10px 10px 5px 159px;
}
.photo-gallery .info h4 {
	margin:0 0 9px;
	font:2em/1.167em Arial, Helvetica, sans-serif;
	border-bottom:1px solid #7f7f7f;
	padding:0 0 3px;
}
.photo-gallery .info h5 {
	margin:0 0 23px;
	font:italic 1.333em/1.25em Arial, Helvetica, sans-serif;
	color:#4f749c;
}
.photo-gallery .drop {
	clear: both;
	margin: 5px 10px 10px;
	position: relative;
}
.photo-gallery .drop .aside {
	position: absolute;
	bottom : 0;
	left: 0;
}
.photo-gallery .roll,
.roll{
	margin:0;
	padding:0 7px 0 0;
	list-style:none;
	width:auto;
}
.photo-gallery .roll li,
.roll li{
	float:none;
	padding:0 0 11px;
}
.photo-gallery .roll a,
.roll a{
	display:block;
	background:url(../images/bg-roll.png) no-repeat;
	width:109px;
	height:25px;
	text-align:center;
	padding:4px 5px 6px;
	color:#fff;
	font:bold 16px/23px Arial, Helvetica, sans-serif;
	margin:0 auto;
	cursor:pointer;
}
.photo-gallery .drop .word {
	padding: 1em 0 1.3em 190px;
	font:1.167em/1.286em Arial, Helvetica, sans-serif !important;
	width: auto !important;
}
/***
 * DEFAULT STATE = GRID
 */
.photo-gallery .item {
	width: 139px;
}
.photo-gallery .info,
.photo-gallery .drop {
	display: none;
}
/***
 * WIDE STATE = SLIDES
 */
.photo-gallery.wide .thumbnail {
	margin: 10px 5px 10px 10px;
}
.photo-gallery.wide .info {
	display: block;
}
.photo-gallery.wide .item {
	width: 562px;
}
.photo-gallery.wide .info a.open-close{
    background: url("../images/btn-submit.png") no-repeat scroll 8px 0 transparent;
    color: white;
    display: block;
    font: bold 16px/23px Arial,Helvetica,sans-serif;
    height: 35px;
    outline: medium none;
    padding: 5px 0 0 28px;
    position: absolute;
    right: 0;
    width: 135px;
}

/***
 * COMPLETE STATE = FULL VIEW
 */
.photo-gallery .item.complete .thumbnail {
	margin: 10px 5px 10px 10px;
}
.photo-gallery .item.complete .info,
.photo-gallery .item.complete .drop {
	display: block;
}
.photo-gallery .item.complete {
	width: 562px;
}
/***
 * TIPS
 */
.photo-gallery .tip{
	position:absolute;
	top:0;
	left:0;
	height:139px;
	width:139px;
	overflow:hidden;
	background:url(../images/bg-info.png) 0 0;
	z-index:52;
}
.photo-gallery .thumbnail{
	position: relative;
}
.photo-gallery .tip-holder{
	height:auto;
	padding:13px 5px 0 5px;
	color:#fff;
	font:11px/14px Arial, Helvetica, sans-serif;
	position:relative;
}
.photo-gallery .tip strong{
	display:block;
	font:italic bold 14px/16px Arial, Helvetica, sans-serif;
	background:url(../images/bullet2.gif) no-repeat 0 50%;
	padding:0 0 0 10px;
}
.photo-gallery .tip span{
	display:block;
	padding:0 0 0 10px;
}
.photo-gallery .tip .link{
	text-align:right;
	display:block;
	padding:0 0 0 10px;
	font:italic bold 11px/14px Arial, Helvetica, sans-serif;
	color:#fff;
	position:absolute;
	right:5px;
	bottom:5px;
}
/******** END PHOTO GALLERY BIOS ********/
.gallery-content{
	width:565px;
	overflow:hidden;
	position:relative;
	padding:5px 0 18px;
}
.gallery-content-holder{
	width:565px;
	/*height:239px;*/
	overflow:hidden;
}
.gallery-content ul{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	width:9999px;
	overflow:hidden;
}
.gallery-content ul li{
	width:565px;
	float:left;
}
.gallery-content ul img{display:block;margin: auto;}
.gallery-content .link-prev{
	position:absolute;
	top:106px;
	left:0;
	z-index:99;
}
.gallery-content .link-next{
	position:absolute;
	top:106px;
	right:0;
	z-index:99;
}
* html .gallery-content .link-next{right:-1px;}
.gallery-content .link-prev a,
.gallery-content .link-next a{
	background:url(../images/bg-link-gallery.png) no-repeat;
	width:35px;
	height:35px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
.gallery-content .link-next a{background-position:0 -55px;}
.unit{padding:0 0 15px 0;}

#content .unit h6, #fancybox-content h6{
	margin:0;
	padding:0 0 0 0px;
	font:1.5em/1.222em Arial, Helvetica, sans-serif;
}
#content .unit h5,#fancybox-content h5{
	margin:0;
	padding:0 0 0 0px;
	font:2em/1.622em Arial, Helvetica, sans-serif;
	color:#4C78A9;
	line-height: 115%;
}
#content .unit h4,#fancybox-content h4{
	background-color: rgba(0,0,0,0.1);
    color: #4F749C;
    font: 2.2em/1.222em Arial,Helvetica,sans-serif;
    margin: 0 1px;
    padding: 2px 0 2px 6px;
	border-radius: 5px;
	box-shadow: -1px 1px 0 rgba(255, 255, 255, 0.6);
}
#content .unit h4.unit-title{
	color:#7ead2a;
	font:28px/28px Arial, Helvetica, sans-serif;
	height:1%;
	overflow:hidden;
	padding:0;
}
#content .unit h4 .cufon{
	float:left;
	margin:0 !important;
}
#content .unit p{margin:0 0 1em 0; text-align: justify;}
#content .unit p.mark{padding:0 0 0 17px;}
#content .unit li{padding:2px 0;}
#content .unit .sublinks {list-style-type: none;padding: 0;}
#content .unit .filelinks a span {
	display:inline-block;
	margin:0 0.98em 0 0;
	vertical-align: top;
}
#content .unit .filelinks a span.caption {
	width: 420px;
}
#content .unit .filelinks .icon {
	background:url(../images/mime-icons.png) no-repeat;
	height:16px;
	width:12px;
}
#content .unit .filelinks .pdf {background-position:-36px -32px;}
#content .unit .filelinks .wav {background-position:-24px -16px;}
#content .unit .filelinks .mov {background-position:-36px -16px;}
#content .unit .filelinks .jpg {background-position:-12px -16px;}
#content .unit .filelinks .filesize {font-style:italic;}
.unit-bill{
	margin:0;
	padding:0 0 0 27px;
	list-style:none;
}
.unit-bill li{
	background:url(../images/bullet3.gif) no-repeat 0 7px;
	padding:0 0 0 10px;
}
.advice{
	width:522px;
	margin:0 0 29px 31px;
}
.advice-t{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-advice-t.png) no-repeat;
	height:10px;
}
.advice-c{
	width:100%;
	background:url(../images/bg-advice-c.png) repeat-y;
}
.advice-c:after{
	content:"";
	clear:both;
	display:block;
}
.advice-content{
	margin:-2px 0 -3px;
	float:left;
	position:relative;
	width:490px;
	padding:0 15px 0 17px;
}
.advice-b{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-advice-b.png) no-repeat;
	height:10px;
}
.advice .image{
	float:left;
	margin:0 13px 0 0;
}
* html .advice .image{margin-right:10px;}
.advice .image img{display:block;}
.advice .text{
	height:1%;
	overflow:hidden;
}
#content .advice h4{
	font:1.5em/1.0em Arial, Helvetica, sans-serif;
	margin:0 0 20px;
}
.advice span{
	display:block;
	color:#4f749c;
	font-weight:bold;
	padding:0 10px 37px 21px;
}
.advice .read-link{
	display:block;
	background:url(../images/bg-read-link.png) no-repeat;
	font:bold 16px/23px Arial, Helvetica, sans-serif;
	height:35px;
	color:#fff;
	text-align:center;
	cursor:pointer;
	margin:0 0 0 13px;
	float:left;
}
.advice .read-link span{
	color: #FFF;
	background: url("../images/bg-read-link.png") no-repeat right -35px;
    display: block;
    height: 25px;
    margin-left: 10px;
	padding: 5px 10px 5px 0;
    text-align: center;
}
.unit-add{
	margin:-3px 0 2px;
	padding:0 0 0 22px;
}
#content .unit-add h4{
	margin:0 0 0 -10px;
	position:relative;
	font:2em/0.917em Arial, Helvetica, sans-serif;
	color:#6e9725;
}
.unit-add strong{
	display:block;
	color:#739e26;
	font:bold 1.333em/1.125em Arial, Helvetica, sans-serif;
}
.unit-add strong em{font-size:0.875em;}
.unit-add span{
	font:0.833em/1.4em Arial, Helvetica, sans-serif;
	display:block;
	padding:4px 0 0;
}
.subscribe-btn{
	height:1%;
	overflow:hidden;
	padding:0 16px 6px;
}
.subscribe-btn a{
	float:right;
	background:url(../images/text-subscribe-n.png) right top no-repeat;
	height:71px;
	overflow:hidden;
	cursor:pointer;
	line-height: 82px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding-right: 55px;
}
.subscribe-btn a:hover{
	text-decoration: none;
}
.subscribe-btn a strong{
	background: url("../images/text-subscribe-n.png") no-repeat scroll 0 0 transparent;
	display: block;
	padding-left: 25px;
}
.content-form-holder{
	width:565px;
	overflow:hidden;
	margin: 21px 0;
}
.content-form{
	width:610px;
	overflow:hidden;
}
.content-form h5{
	margin:0 0 2px;
	color:#7ead2a;
	font:bold 1.333em/1.125em Arial, Helvetica, sans-serif;
}
.content-form span.required{
	color:#7ead2a;
	/*font-weight: bold;*/
	font: bold 1.5em/0.5em Arial,Helvetica,sans-serif;
}
.content-form .line{
	height:1%;
	overflow:hidden;
	padding:0 0 13px;
}
.content-form .line-add{padding-bottom:24px;}
.content-form .line-add2{padding:15px 0 18px;}
.content-form .radio-row{
	float:left;
	width:305px;
	padding:11px 0 0 0;
}
.content-form .radio{float:left;}
.content-form .radio-row label{
	float:left;
	color:#585858;
	font:italic bold 12px/16px Arial, Helvetica, sans-serif;
	padding:2px 7px 0 2px;
}
.content-form .select-row{
	float:left;
	width:244px;
	background:url(../images/bg-select-row.png) no-repeat;
	height:26px;
	padding:9px 0 0 11px;
	overflow:hidden;
}
.content-form .select-row label{
	float:left;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	color:#585858;
	padding:3px 0 0 0;
	width: 56px;
}
.content-form .select{
	float:left;
	width:175px;
}
.content-form .text-row{
	float:left;
	width:231px;
	height:18px;
	padding:10px 12px 10px 12px;
	margin:0 50px 0 0;
	display:inline;
	background:url(../images/bg-password-row.png) no-repeat;
	overflow:hidden;
}
.content-form .longlabel{
	height: 32px;
	padding: 3px 12px;
}
.content-form .longlabel input{
	margin: 7px 0 !important;
}
.content-form .text-row label{
	float:left;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	color:#585858;
	padding:0 5px 0 0;
	width:84px;
}
.content-form .text-row .text,
.content-form  .password{
	float:left;
	padding:0;
	margin:0;
	border:0;
	background:none;
	width:140px;
	outline:none;
	font-size:12px;
}
.content-form .code-row{
	float:left;
	width:258px;
	padding:13px 0 12px 9px;
}
.content-form .code-row label{
	float:left;
	color:#7ead2a;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	padding:7px 9px 0 0;
}
.content-form .code-row img{float:left;}
.content-form .code-numb-row{
	background:url(../images/bg-code-numb-row.png) no-repeat;
	width:270px;
	height:16px;
	padding:11px;
	float:left;
	margin:9px 0 0;
	overflow:hidden;
}
.content-form .code-numb-row label{
	float:left;
	color:#7ead2a;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	width:120px;
	padding:0 7px 0 0;
}
.content-form .code-numb-row .text{
	float:left;
	padding:0;
	margin:0;
	border:0;
	background:none;
	width:142px;
	outline:none;
	font-size:12px;
}
.content-form .row-address{
	background:url(../images/bg-address-row.png) no-repeat;
	width:539px;
	height:18px;
	padding:10px;
	overflow:hidden;
}
.content-form .row-address label{
	float:left;
	color:#585858;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	width:70px;
	padding:0 7px 0 0;
}
.content-form .row-address .text{
	float:left;
	padding:0;
	margin:0;
	border:0;
	background:none;
	width:460px;
	outline:none;
	font-size:12px;
}
.content-form .row-textarea{
	height: 218px;
	background-image: url(../images/bg-textarea-row.png);
}
.content-form .row-textarea textarea {
	height: 218px;
}
.content-form .check-box{padding:12px 0 16px 60px;}
.content-form .check-row{
	height:1%;
	overflow:hidden;
	padding-bottom:7px;
}
.content-form .check-row label{
	float:left;
	font:italic bold 12px/18px Arial, Helvetica, sans-serif;
	color:#585858;
	padding:1px 0 0 2px;
}
.content-form .check-person .advice {
	width : 539px;
	margin: 0;
	margin-bottom: 10px;
}
.content-form .check-person .advice-c {
	padding: 0 10px;
}
.content-form .check-person .advice-content {
	width: 463px;
}
.content-form .write-in {
	background-image: url(../images/bg-write-in.png);
}
.content-form .write-in .text {
	margin-left: 20px;
}
.content-form .text-password{
	float:left;
	width:233px;
	height:19px;
	padding:9px 12px 10px 10px;
	background:url(../images/bg-password-row.png) no-repeat;
	overflow:hidden;
}
.content-form .text-password label{
	float:left;
	font: bold 12px/18px Arial, Helvetica, sans-serif;
	color:#585858;
	padding:0 0 0 5px;
	width:84px;
}
.content-form .text-password .password{
	width:140px;
	padding:1px 0;
}
.content-form .btn-row{
	height:1%;
	overflow:hidden;
	padding:3px 0 0;
}
.content-form .btn-row em{
	float:left;
	color:#5a5a5a;
	font:12px/16px Arial, Helvetica, sans-serif;
	padding:19px 0 0;
}
.content-form .btn-holder{float:right;}
.content-form .submit{
	float:left;
	display:inline;
	margin:0 49px 0 -5px;
	width: 129px;
	height: 45px;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
}
.content-form .clearform {
	display: block;
	float: right;
	margin-right: 2em;
	line-height: 35px;
	font-size: 1.2em;
}
.content-form .clearform:hover {
	color: red;
}
.content-form .creditcard {
	background: transparent url(../images/btn-pay.png) 0 0 no-repeat;
}
.content-form .offline {
	background: transparent url(../images/btn-offline.png) 0 0 no-repeat;
}
.content-form .register {
	background: transparent url(../images/btn-register.png) 0 0 no-repeat;
}
.content-form .autoform {
  width: 119px;
  height: 35px;
  background: transparent url(/images/btn-submit.png) no-repeat left top;
  float: right;
  text-indent: 0;
  font-size: 1.38em;
  color: white;
}
.news-holder{
	width:100%;
	margin-bottom:11px;
}
#content .news-holder h3{
	background:none;
	padding:0;
	margin:0 0 10px;
}
.news{
	width:545px;
	margin:0 0 0 7px;
}
.news-t{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-news-t.png) no-repeat;
	height:10px;
}
.news-c{
	width:100%;
	background:url(../images/bg-news-c.png) repeat-y;
}
.news-c:after{
	content:"";
	clear:both;
	display:block;
}
.news-content{
	margin:-10px 0 -4px;
	float:left;
	position:relative;
	width:545px;
}
.news-b{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-news-b.png) no-repeat;
	height:10px;
}
.news .heading{
	background:url(../images/bg-heading.png) no-repeat;
	padding:8px 7px 3px;
	position:relative;
	margin:0 0 -1px 1px;
}
.news .heading h4{
	margin:0;
	font:2em/1.167em Arial, Helvetica, sans-serif;
	color:#fff;
}
.slide-news{
	background:url(../images/bg-slide-news.gif) no-repeat;
	width:522px;
	padding:9px 9px 10px 13px;
}
.slide-news .title{
	height:1%;
	overflow:hidden;
	padding-bottom:1px;
	cursor: pointer;
}
.slide-news .open-close{
	float:right;
	background:url(../images/bg-open-close-add.gif) no-repeat 8px 0 ;
	width:23px;
	height:23px;
	text-indent:-9999px;
	overflow:hidden;
	margin:2px 0 0;
}
.slide-news-active .open-close{background-position:-1px -38px;}
.slide-news .title em{
	display:block;
	font:italic bold 1.167em/1.286em Arial, Helvetica, sans-serif;
	color:#585858;
}
.slide-news .title h5{
	margin:0;
	color:#739e26;
	font:italic bold 1.333em/1.125em Arial, Helvetica, sans-serif;
}
.slide-news .title h5.subtitle{
	margin:0;
	color:#739e26;
	font:italic bold 1.10em/1.125em Arial, Helvetica, sans-serif;
}
#content .slide-news p{margin:0;}
.slide-news .block-holder{padding:0 0 0 16px;}
#sidebar{
	float:right;
	width:193px;
	padding:28px 0 0;
	font:1.2em/1.167em Arial, Helvetica, sans-serif;
}
.box{
	width:193px;
	margin:0 0 28px;
}
.box-t{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-box-t.png) no-repeat;
	height:115px;
}
.box-c{
	width:100%;
	background:url(../images/bg-box-c.png) repeat-y;
}
.box-c:after{
	content:"";
	clear:both;
	display:block;
}
.box-content{
	margin:-103px 0 -108px;
	float:left;
	position:relative;
	width:171px;
	padding:0 11px 0 11px;
	color:#333;
}
.box-content h4{
	color:#7EAD2A;
}
.box-content h5{
	background-color: rgba(0, 0, 0, 0.1);
	border-radius: 5px 5px 5px 5px;
	box-shadow: -1px 1px 0 rgba(255, 255, 255, 0.45);
	color: #FFFFFF;
	margin: 0.6em 0;
	padding: 0.3em 0.5em;
}
.box-b{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-box-b.png) no-repeat;
	height:114px;
}
.box .image{
	width:190px;
	position:relative;
	margin:-4px -10px 10px -9px;
}
.box .image img{display:block;}
.box h3{
	margin:0 0 10px;
	color:#4c78a9;
	font:24px/24px Arial, Helvetica, sans-serif;
	height:1%;
	overflow:hidden;
}
.box h3 .cufon{
	float:left;
	margin:0 !important;
}
.box .link{
	width:100%;
	overflow:hidden;
	padding:3px 0 0 0;
}
.box .link a{
	float:right;
	color:#4c78a9;
	font:18px/18px Arial, Helvetica, sans-serif;
	background:url(../images/icon.png) no-repeat 0 -304px;
	padding:4px 0 0 20px;
}
.box .link a .cufon{
	float:left;
	margin:0 !important;
	padding-bottom:1px;
}
.box .link a:hover .cufon{
	padding-bottom:0;
	border-bottom:1px solid #4c78a9;
}
.box .box-info{
	width:171px;
	padding:5px 8px 4px 12px;
	margin:0 -10px 5px;
	border-bottom:1px solid #a7a7a7;
	font:0.917em/1.454em Arial, Helvetica, sans-serif;
}
.box h4{
	margin:0 0 1px;
	font: 1.167em/1.143em Arial, Helvetica, sans-serif;
}
.box p{margin:0 0 14px;}
.box address{
	font-style:normal;
	padding:0 0 6px;
}
.box-contact{
	margin:0 0 0 -1px;
	height:1%;
	overflow:hidden;
	font:0.917em/1.454em Arial, Helvetica, sans-serif;
	padding:16px 0 8px;
}
.box-contact dt{
	float:left;
	padding-right:3px;
}
* html .box-contact dt{padding:0;}
.box-contact dd{
	height:1%;
	overflow:hidden;
	margin:0 0 2px;
}
.box-contact a{
	color:#333;
	font-weight:bold;
}
.aside{
	float:left;
	width:192px;
	padding:37px 0 0 0;
}
.aside-t{
	background:url(../images/bg-aside-t.png) no-repeat;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
}
.aside-c{
	width:100%;
	background:url(../images/bg-aside-c.png) repeat-y;
}
.aside-c:after{
	content:"";
	clear:both;
	display:block;
}
.aside-content{
	margin:-21px 0 -20px;
	float:left;
	position:relative;
}
.aside-b{
	background:url(../images/bg-aside-b.png) no-repeat;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
}
.accordion{
	margin:0;
	padding:0;
	list-style:none;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	width:100%;
	overflow:hidden;
}
.accordion li{
	margin:-2px 0 0;
	width:170px;
	padding:0 14px 0 8px;
	background:url(../images/separator2.gif) no-repeat 8px 0;
}
.accordion a{
	display:block;
	color:#fff;
	width:155px;
	padding:7px 8px 9px 7px;
	position:relative;
}
.accordion li.active{
	padding:0;
	width:192px;
	background:none;
}
.accordion li.active a.opener{
	width:169px;
	padding:16px 8px 10px 15px;
	background:url(../images/bg-accordion-active.png) no-repeat;
	color:#5d7a45;
	margin:-9px 0 -4px;
	cursor:pointer;
}
.accordion .slide {
	width:100%;
	position:relative;
	overflow: hidden;
}
.accordion ul{
	margin:-1px 0 0;
	list-style:none;
	width:155px;
	padding:4px 1px 4px 14px;
	background:#fff url(../images/separator2.gif) no-repeat;
}
.accordion ul li ul{
	/*margin:-1px 0 0;
	list-style:none;
	width:155px;*/
	padding:4px 0 0 10px ;
	background:url("../images/separator3.gif") no-repeat scroll center 3px transparent;
}
.accordion ul li{
	width:155px;
	background:url(../images/separator3.gif) no-repeat;
	padding:3px 0 5px;
}
.accordion ul li:first-child{background:none;}
.accordion ul a{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#719b26;
	display:inline;
	padding:0;
}
.accordion ul a:hover{text-decoration:underline;}
#footer{
	width:100%;
	font:1.2em/1.5em Arial, Helvetica, sans-serif;
}
.footer-t{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-footer-t.png) no-repeat;
	height:100px;
}
.footer-c{
	width:100%;
	background:url(../images/bg-footer-c.png) repeat-y;
}
.footer-c:after{
	content:"";
	clear:both;
	display:block;
}
.footer-content{
	margin:-84px 0 -102px;
	float:left;
	position:relative;
	width:935px;
	padding:0 13px 0 12px;
}
.footer-b{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-footer-b.png) no-repeat;
	height:139px;
}
#footer .columns{
	width:935px;
	overflow:hidden;
	background:url(../images/bg-columns.gif) no-repeat 0 100%;
	padding:0 0 17px;
	margin:0 0 11px;
}
#footer .columns-holder{
	width:100%;
	overflow:hidden;
}
#footer .columns-holder-title{
	background:url(../images/bg-column-title.gif) no-repeat 0 100%;
	padding:0 0 7px;
	margin:0 0 11px;
}
.column-organizers{
	float:left;
	width:330px;
	margin:0 28px 0 0;
}
.column-popular{
	float:left;
	width:290px;
	margin:0 20px 0 0;
}
.column-timeline{
	float:left;
	width:290px;
	margin:0 20px 0 0;
}
.column-items{
	float:left;
	width:265px;
}
#footer h4{
	margin:0;
	color:#4c78a9;
	font:16px/20px Arial, Helvetica, sans-serif;
    width: 330px;
}
#footer .text{padding:0 0 0 18px;}
#footer p{margin:0;}
.list{
	margin:0 0 0 8px;
	padding:0;
	list-style:none;
}
.list li{
	background:url(../images/bullet.png) no-repeat 0 50%;
	padding:0 0 0 12px;
}
.list a{color:#333;}
#footer .link{
	height:1%;
	overflow:hidden;
	margin:-3px 0 0;
	padding:0 3px;
}
#footer .link a{
	float:right;
	color:#333;
	text-decoration:none !important;
	font:18px/18px Arial, Helvetica, sans-serif;
	background:url(../images/icon.png) no-repeat 0 -234px;
	padding:4px 0 0 21px;
}
#footer .link a .cufon{
	float:left;
	margin:0 !important;
	padding-bottom:1px;
}
#footer .link a:hover .cufon{
	border-bottom:1px solid #333;
	padding-bottom:0;
}
.info-holder{
	height:1%;
	margin:0 1px 0 -1px;
	overflow:hidden;
}
.social{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.social li{
	float:left;
	padding:0 0 0 84px;
}
.social li a{
	float:left;
	color:#333;
}
.social li a.rss{
	padding:6px 40px 7px 0;
	font:14px/16px Arial, Helvetica, sans-serif;
	background:url(../images/icon-rss.png) no-repeat 100% 0;
}
.social li a.facebook{
	background:url(../images/icon-facebook.jpg) no-repeat 100% 0;
	padding:6px 85px 7px 0;
	font:12px/16px Arial, Helvetica, sans-serif;
}
#footer .info-holder p{padding-top:4px;}
.outtaHere {
	position:absolute;
	left:-3000px;
}
.radioArea,
.radioAreaChecked {
	float:left;
	width:24px;
	height:23px;
	background: url(../images/bg-check-add.png) no-repeat;
	overflow: hidden;
}
.radioAreaChecked {background:url(../images/bg-check-add-active.png) no-repeat;}
.checkboxArea,
.checkboxAreaChecked {
	float:left;
	width:24px;
	height:23px;
	overflow:hidden;
	background:url(../images/bg-check-add.png) no-repeat;
}
.checkboxAreaChecked {background:url(../images/bg-check-add-active.png) no-repeat;}
.login-form .checkboxArea,
.login-form  .checkboxAreaChecked{
	width:13px !important;
	height:13px !important;
	background:url(../images/bg-check.gif) no-repeat;
}
.login-form  .checkboxAreaChecked {background-position:0 -13px;}
.selectArea {
	position:relative;
	height:16px;
	float:left;
	color:#585858;
	font-size:12px;
	line-height:16px;
}
.selectArea .left {
	position:absolute;
	top:0;
	left:0;
	width:16px;
	height:100%;
}
.selectArea a.selectButton {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}
.selectArea .center{
	height:16px;
	line-height:16px;
	display:block;
	padding:3px 5px 0 12px;
}
.selectArea .center img { float:left; }
.optionsDivInvisible,
.optionsDivVisible {
	position:absolute;
	z-index:30;
	font-size:12px;
	width:256px !important;
	margin:0 0 0 -68px;
}
.optionsDivInvisible {display: none;}
.select-center-right { display: none; }
.select-center {
		background:url(../images/bg-select-drop.png) repeat-y left top;
}
.select-bottom {
		background:url(../images/bg-select-drop-bottom.png) no-repeat left bottom;
		height: 1em;
}
.optionsDivVisible ul {
	margin:0;
	padding:0 0 10px 77px;
	overflow:scroll;
	list-style:none;
	color:#585858;
    height: 200px;
}
.optionsDivVisible ul li {
	/*height: 1%;*/
	overflow: hidden;
	vertical-align: top;
}
.optionsDivVisible a {
	color:#585858;
	overflow:hidden;
	text-decoration:none;
	display:block;
	height:1%;
	padding:2px 4px 1px;
}
.optionsDivVisible a:hover{text-decoration:underline;}
.popup{
	overflow:hidden;
	width:776px;
	position:absolute;
	top: -9999px;
	left: -9999px;
	font:1.4em/1.286em Arial, Helvetica, sans-serif;
}
.popup-t{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-popup-t.png) no-repeat;
	height:70px;
}
.popup-c{
	width:100%;
	background:url(../images/bg-popup-c.png) repeat-y;
}
.popup-c:after{
	content:"";
	clear:both;
	display:block;
}
.popup-content{
	margin:-50px 0 -50px;
	float:left;
	position:relative;
	width:706px;
	padding:37px 35px 32px;
}
.popup-b{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-popup-b.png) no-repeat;
	height:70px;
}
.popup .close{
	position:absolute;
	top:-5px;
	right:15px;
}
.popup .close a{
	background:url(../images/bg-close-add.png) no-repeat;
	display:block;
	width:29px;
	height:29px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
.bio-popup{
	height:1%;
	overflow:hidden;
	padding:0 65px 0 75px;
}
.popup .aside{
	float:left;
	width:140px;
	padding:3px 15px 0 0;
}
* html .popup .aside{padding-right:12px;}
.popup .aside .image{margin-bottom:26px;}
.popup .aside img{display:block;}
.popup .aside .roll{padding:0;}
.popup .bio-popup .text{
	height:1%;
	overflow:hidden;
}
.popup .bio-popup h5{
	display:block;
	border-bottom:1px solid #7f7f7f;
	font:1.714em/1.167em Arial, Helvetica, sans-serif;
	padding-bottom:2px;
	margin:0 0 11px 0;
}
.popup .bio-popup span{
	display:block;
	font:italic 1.143em/1.125em Arial, Helvetica, sans-serif;
	color:#4f749c;
	margin-bottom:19px;
}
.popup .bio-popup .text-holder{padding:0 0 0 10px;}
.popup .bio-popup p{margin:0 0 23px;}
.popup .sondage-popup{
	padding:4px 25px 3px;
	font:0.857em/1.333em Arial, Helvetica, sans-serif;
}
.popup .sondage-popup strong{
	display:block;
	height:1%;
	overflow:hidden;
	color:#7ead2a;
	font:28px/28px Arial, Helvetica, sans-serif;
	margin:0 0 9px;
}
.popup .sondage-popup strong .cufon{
	float:left;
	margin:0 !important;
}
.popup .sondage-popup p{margin:0 0 23px;}
.popup-form{
	width:572px;
	margin:0 auto;
	padding:0 0 0 17px;
}
.popup-form .title{
	display:block;
	border-bottom:1px solid #7f7f7f;
	font:2em/1.167em Arial, Helvetica, sans-serif;
	margin:0 0 17px;
}
.popup-form .line-add{
	height:1%;
	overflow:hidden;
	padding:0 0 24px 8px;
}
.popup-form .line{
	height:1%;
	overflow:hidden;
}
.popup-form .check-row-add{
	float:left;
	padding:8px 0 0 0;
}
.popup-form label{
	float:left;
	font:italic 16px/18px Arial, Helvetica, sans-serif;
	color:#4f749c;
	padding:1px 0 0 6px;
}
.popup-form .text-row{
	float:right;
	background:url(../images/bg-text-row-add.png) no-repeat;
	width:332px;
	height:18px;
	padding:10px;
	overflow:hidden;
}
.popup-form .text-row label{
	color:#333;
	font: 14px/16px Arial, Helvetica, sans-serif;
	width:70px;
	float:left;
}
.popup-form .text-row .text{
	float:left;
	padding:0;
	margin:0;
	border:0;
	background:none;
	width:255px;
	outline:none;
	color:#333;
	position:relative;
}
.popup-form .check-box-frame{
	width:572px;
	overflow:hidden;
}
.popup-form .check-box-holder{
	width:590px;
	overflow:hidden;
}
.popup-form .check-box{
	float:left;
	width:230px;
	padding:5px 17px 9px 25px;
}
.popup-form .check-box .check-row{
	height:1%;
	overflow:hidden;
	padding-bottom:5px;
}
.popup-form .btn-holder{
	width:100%;
	overflow:hidden;
	position: relative;
}
.popup-form .btn-holder-w1{
	position: relative;
	float:left;
	left:50%;
}
.popup-form .btn-holder-w2{
	position: relative;
	float:left;
	left:-50%;
}
.popup-form .submit-grey{
	background:url(../images/btn-clear.png) no-repeat;
	width:119px;
	height:35px;
	float:left;
	padding:0 0 4px;
	margin:0 30px 0 0;
	border:0;
	cursor:pointer;
	color:#fff;
	font:bold 16px/20px Arial, Helvetica, sans-serif;
}
.popup-form .submit-blue{
	background:url(../images/btn-submit.png) no-repeat;
	width:119px;
	height:35px;
	float:left;
	padding:0 0 4px;
	margin:0;
	border:0;
	cursor:pointer;
	color:#fff;
	font:bold 16px/20px Arial, Helvetica, sans-serif;
}

.popup-hidden {
	position:absolute;
	top:-9999px;
	left: -9999px;
}

